=== modified file '.travis.yml'
--- .travis.yml	2018-05-19 12:35:45 +0000
+++ .travis.yml	2018-07-01 10:52:00 +0000
@@ -22,7 +22,7 @@
 
 script:
   - make docs $EXTRA_MAKE_ARGS
-  - BRZ_PLUGIN_PATH=-site:-user python -Werror -Wignore::ImportWarning -Wignore::PendingDeprecationWarning -Wignore::DeprecationWarning ./brz selftest --parallel=fork $SELFTEST_OPTIONS
+  - BRZ_PLUGIN_PATH=-site:-user python -Werror -Wignore::ImportWarning -Wignore::PendingDeprecationWarning -Wignore::DeprecationWarning -Wignore::ResourceWarning ./brz selftest --parallel=fork $SELFTEST_OPTIONS
 
 install:
   - sudo apt install python-all-dev python3-all-dev subunit

=== modified file 'Makefile'
--- Makefile	2018-06-25 20:47:12 +0000
+++ Makefile	2018-07-01 10:52:00 +0000
@@ -96,7 +96,7 @@
 	# https://github.com/paramiko/paramiko/issues/713 is not a concern
 	# anymore -- vila 2017-05-24
 	set -o pipefail; \
-	BRZ_PLUGIN_PATH=$(BRZ_PLUGIN_PATH) $(PYTHON) -Werror -Wignore::FutureWarning -Wignore::DeprecationWarning -Wignore::ImportWarning -O \
+	BRZ_PLUGIN_PATH=$(BRZ_PLUGIN_PATH) $(PYTHON) -Werror -Wignore::FutureWarning -Wignore::DeprecationWarning -Wignore::ImportWarning -Wignore::ResourceWarning -O \
 	  ./brz selftest -v --parallel=fork -Oselftest.timeout=120 --subunit2 \
 	  | subunit-filter -s --passthrough --rename "^" "python2."; \
 	  BRZ_PLUGIN_PATH=$(BRZ_PLUGIN_PATH) $(PYTHON3) -Werror -Wignore::FutureWarning -Wignore::DeprecationWarning -Wignore::PendingDeprecationWarning -Wignore::ImportWarning -O \

